<div class="text-center">
    {% if backUrl is defined %}
        <a href="{{ backUrl }}" class="btn btn-dark btn-back float-left pa">Retour</a>
    {% endif %}
    <button type="submit" id="submit" class="btn btn-success">Sauvegarder</button>
</div>